@import '/src/css/nav.css';
#header { z-index: 10; }
body.shift #header
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1051;
}
body, p { -webkit-font-smoothing: antialiased; }
body.ffmode1 #header { position: relative !important; }
#contentsbox { z-index: 5; }
xbody.shift #contentsbox
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
body.ffmode1 #contentsbox { position: relative !important; }
#contents { }
#footer { }
body
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 32px;
	color: #4F4F4F;
}
h1
{
	color: #000000;
	font-size: 72px;
	line-height: 80px;
	font-family: 'Roboto Slab', serif;
}
h2
{
	color: #000000;
	font-size: 44px;
	line-height: 58px;
	font-family: 'Roboto Slab', serif;
}
h3
{
	color: #000000;
	font-size: 32px;
	line-height: 43px;
	font-family: 'Roboto Slab', serif;
}
h4
{
	color: #000000;
	font-size: 24px;
	line-height: 32px;
	font-family: 'Roboto Slab', serif;
}
h5
{
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 10px
}
h6
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px
}
a
{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	color: #1D80F6;
}
a:focus, button:focus, input:focus
{
	outline: none !important;
	color: #1D80F6;
}
strong { }
.btn
{
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	text-align: center;
	border: 1px solid #F99D34;
	background-color: #F99D34;
	text-transform: uppercase;
	margin-top: 20px;
	-webkit-transition: all 0.06s ease-out;
	-moz-transition: all 0.06s ease-out;
	-ms-transition: all 0.06s ease-out;
	-o-transition: all 0.06s ease-out;
	transition: all 0.06s ease-out;
	padding: 15px 20px;
	top: 0px;
	position: relative;
}
.btn-outline { background-color: transparent; }

.btn-outline-orange { background-color: transparent; color:#ff9900 }
.btn-outline-orange:hover { background-color: #ff9900; color:#ffffff }

.btn:hover
{
	top: -2px;
	position: relative;
}
.btn-outline:hover { background-color: #F99D34; }
.padding25 { padding: 25px 0px }
.padding50 { padding: 50px 0px }
.padding75 { padding: 75px 0px }
.padding100 { padding: 100px 0px }
.padding125 { padding: 125px 0px }
.padding150 { padding: 150px 0px }
.paddingTop25 { padding-top: 25px }
.paddingTop50 { padding-top: 50px }
.paddingTop75 { padding-top: 75px }
.paddingTop100 { padding-top: 100px }
.paddingTop125 { padding-top: 125px }
.paddingTop150 { padding-top: 150px }
.paddingBottom25 { padding-bottom: 25px }
.paddingBottom50 { padding-bottom: 50px }
.paddingBottom75 { padding-bottom: 75px }
.paddingBottom100 { padding-bottom: 100px }
.paddingBottom125 { padding-bottom: 125px }
.paddingBottom150 { padding-bottom: 150px }
.siteColorLight { background-color: #FEEBD6; }
.siteColorGray { background-color: #F2F2F2; }
.fixNew .navbar-nav
{
	float: right;
	margin: 0;
	padding-top: 12px;
}
.fixNew .navbar-brand img
{
	width: 150px;
	height: auto;
}
.fixNew
{
	background: #ffffff;
	height: 60px;
	position: fixed;
	top: -110px;
	transition: top 0.8s ease-in-out;
	width: 100%;
	z-index: 999;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}
.fixNew .navbar-default .navbar-nav>li>a, .fixNew .navbar-default .navbar-nav>li>a:focus, .fixNew .navbar-default .navbar-nav>li>a:hover { color: #5E5E5E; }
.fixNew .navbar-nav>li .dropdown-menu a { color: #ffffff; }
.fixNew .topHeader { padding: 10px 0px 0px; }
.fixNew .menutoplevelText { padding-top: 3px; }
.nav-up { top: -110px; }
.nav-down { top: 0px; }
#header .navbar-nav, .fixNew .navbar-nav { padding-top: 0px; }

.stickyLogo img
{
	max-width:150px;
	height:auto;
}
.cancerDrug
{
	xbackground-image: url("/img/home/Placeholder_image_for_video.jpg");
	xbackground-size: cover;
	xpadding: 250px 0px;
	xbackground-position: center;
	border-top: 15px solid #ffffff;
}
.mediastack_background:after
{
	content: '';
	background-color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: .8;
}
.cancerDrug .container { width: 100%; }
.videoContent
{
	text-align: center;
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
	padding-top: 175px
}
.navbar-nav>li a
{
	color: #FFFFFF;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	text-align: center;
}
.resoucesCatHead { }
.homeOutlineBox
{
	border: 1px solid #9E9E9E;
	border-radius: 8px;
	background-color: #FFFFFF;
	max-width: 80%;
	margin: -75px auto;
	padding-left: 75px;
	padding-right: 75px;
	position: relative;
}
.homeOutlineBoxWide
{
	border: 1px solid #9E9E9E;
	border-radius: 8px;
	background-color: #FFFFFF;
	max-width: 100%;
	margin: -75px auto;
	padding-left: 75px;
	padding-right: 75px;
	position: relative;
	z-index: 100;
}
.homeOutlineBox:before
{
	content: url('/img/lines.png');
	position: absolute;
	top: 40%;
	left: -10px
}
.homeOutlineBox:after
{
	content: url('/img/lines.png');
	position: absolute;
	top: 40%;
	right: -10px
}
.newsletterSignup
{
	background-color: #F2F2F2;
	border-top: 1px solid #CECECE;
}
.footer
{
	background-color: #384149;
	color: #ffffff;
}
.footer a { color: #ffffff; }
.copyright .container
{
	border-top: 1px solid #5e676e;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 12px;
}
#subheader.fix
{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
	z-index: 99999;
	padding: 0px 0px;
	border-bottom: 1px solid #6d9d89;
	height: 70px;
}
.fix
{
	position: fixed;
	width: 100%;
	top: -115px;
	transition: top 1s;
	-webkit-transition: top 1s;
	background-color: #fff;
	z-index: 9998;
}
.fix.affix
{
	xvisibility: visible;
	position: fixed;
	top: 0;
	width: 100%;
	opacity: 0.95;
	z-index: 1049;
	transition: top 1s;
	-webkit-transition: top 1s;
	background-image: url(/img/menu_bg.png);
}
.fix .navbar-brand { padding: 0px }
.fix .navbar-nav { padding-top: 10px }
.modal-dialog
{
	width: 90%;
	max-width: 800px;
	margin: 10% auto;
}
a:focus, button:focus { outline: none; }
/* ------------------------- */

.navbar-default
{
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 1px;
	min-height: 30px
}
.navbar-default .container
{
	width: 100%;
	padding: 0px
}
.navbar-collapse { padding: 0px }
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus
{
	font-size: 14px;
	font-weight: 600;
	line-height: 13px;
	color: #ffffff;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
	color: #fff;
	background-color: transparent;
}
.navbar-nav
{
	text-align: right;
	float: right;
}
.navbar-nav>li
{
	float: none;
	display: inline-block;
	padding-left: 16px;
}
.xnav>li>a { padding: 5px 0px 10px 25px; }
.nav>li>a { padding: 5px 10px 10px 10px; }
#header .nav>li.last>a { padding: 5px 0px 10px 10px; }
.nav-tabs>li>a { padding: 20px 50px }
.navbar-default .navbar-nav>li>a:hover { color: #ffffff; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border: 0px; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
{
	color: #ffffff;
	background-color: transparent !important;
}
#header .dropdown-menu, .fixNew .dropdown-menu
{
	background-color: #384149;
	background-image: url(/img/menu_bg.png);
}
.navbar-nav>li a:hover { background-color: transparent; }
.addChev
{
	background-image: url("/img/menuChev.png");
	background-position: top 11px right;
	background-repeat: no-repeat;
	padding-right: 10px;
}
.addChevButton {
	background-image: url("/img/menuChev.png");
	background-position: top 17px right;
	padding: 10px;
	background-repeat: no-repeat;
}
.fixNew .addChev { background-image: url("/img/menuChev_blk.png"); }
#header .dropdown-menu li, .fix .dropdown-menu li { list-style: none; }
#header .dropdown-menu li > a, .fixNew .dropdown-menu li > a
{
	letter-spacing: 0;
	display: block;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.42857143;
	text-decoration: none;
	white-space: nowrap;
	padding: 10px 20px;
}
#header .dropdown-menu li > a:hover, .fixNew .dropdown-menu li > a:hover
{
	background-color: #333333;
	text-decoration: none;
}
#header .dropdown-menu li.active > a, .fixNew .dropdown-menu li.active > a
{
	background-color: #333333;
	color: #ffffff;
}
#header .dropdown-menu li > ul { padding-left: 0; }
.mobileImage { display: none; }
.topImage
{
	padding: 15% 0px 150px;
	height: auto;
	xmin-height: 600px;
	min-height: 750px;
	background-size: cover;
	background-position: top right;
	position: relative;
	z-index: 3;
	color: #ffffff;
}
.topImage.compact
{
	min-height: 425px;
	padding: 15% 0px 50px;
}

.topImage.resoucesCatHead
{
	padding: 150px 0px 50px;
	min-height:460px
}
.topImage .btn { margin: 10px 10px }
.topImage h1, .topImage h2, .topImage h3, .topImage h4, .topImage h5, .topImage h6, .topImage p { color: #ffffff; }

.topImage form h4{color:#000000}

.topImage form h4, .topImage form p{padding-left:20px; padding-right:20px}


.topHeader { padding: 25px 0px }
.topHeader .container
{
	width: 100%;
	padding-left: 35px;
	padding-right: 35px
}
.topImage { z-index: 2; }
.id_contact, .id_resources, .id_news
{
	margin-top: -50px;
	background-color: #F9F9F9;
	margin-bottom: 50px;
}

.customHeaderPadding p
{
	margin-bottom:0px
}

.customHeaderPadding h2
{
	margin-top:0px
}

.shiftUp
{
	top: -50px;
	position: relative;
	margin-bottom: -50px;
	z-index: 3
}
.orangeLine:after
{
	content: '';
	width: 200px;
	margin: auto;
	height: 2px;
	background-color: #F99D34;
	display: block;
	top: 40px;
	position: relative;
}
.modal-body
{
	position: relative;
	padding: 50px 50px 30px 50px;
	background-color: #F3F3F3;
}
.modal-content { border-radius: 0px; }
.modal-body .pull-right
{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer
}
.btn.focus, .btn:focus, .btn:hover
{
	color: #ffffff;
	text-decoration: none;
}
.modal { z-index: 2000; }
/** custom Menu ends**/
/** FOR HOVER**/
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
/** FOR HOVER**/

/* --------- iCMS --------- */

/*
.id_contents > .ffedit { top: 300px; }
*/

.HPArticleCards article
{
	min-height: 325px;
	width: 30%;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px;
	padding-bottom: 25px;
	height:auto;
	display:inline-block;
}

.HPArticleCards article .article_item
{
	display:block;
	overflow:hidden
}
.updatesForm .form-control
{
	height: 60px;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
}
.updatesForm .form-group
{
	width: 40%;
	display: inline-block;
}
.updatesForm .col-sm-8 { width: 100%; }
.updatesForm .type_submit
{
	width: 17%;
	display: inline-block;
}
.updatesForm .type_submit .btn
{
	margin-top: 20px;
	line-height: 28px
}
.title
{
	font-family: Roboto Slab;
	font-size: 20px;
	line-height: 27px;
	margin-bottom: 10px;
	color: #000;
}
.bannerSubtitle
{
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 18px;
}
.blockquote
{
	font-family: Roboto Slab;
	font-size: 28px;
	line-height: 44px;
	color: #000;
}
.sciencetextTabs
{
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	color: #7D7D7D;
	text-transform: uppercase;
}
.bannertextAlt { font-size: 52px; }
.label
{
	color: #4F4F4F;
	font-weight: 200;
	font-size: 14px;
}
.chartPadding
{
	padding-top: 15px;
	padding-bottom: 15px;
}
.menutoplevelText
{
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	padding-top: 15px;
}
.footerSecondlevel
{
	font-size: 14px;
	opacity: 0.6;
	line-height: 28px;
}
.footerHover a:hover { opacity: 1; }
.padding15
{
	padding-top: 15px;
	padding-bottom: 15px;
}
.paddingTop15 { padding-top: 15px; }
.paddingBottom15 { padding-bottom: 15px; }
#smallorangeLine
{
	width: 50px;
	height: 3px;
	background: #F99D34;
	margin-left: auto;
	margin-right: auto;
}
#smallgrayLine {
	width: 50px;
	height: 3px;
	background: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}
.intellectualGlobe
{
	background-image: url("/img/ourscience/intellectual_Globe_Background.png");
	background-size: auto;
	background-position: center;
	background-repeat:no-repeat;
}
#innovasium
{
	display: block;
	margin: 0px 0px 0px;
	padding: 0 0 0 0;
}
#innovasium a
{
	display: inline-block;
	width: auto;
	height: 20px;
	background-image: url(/lib/img/logo_innovasium_16x16.png);
	background-position: left top 10px;
	background-repeat: no-repeat;
	padding-left: 24px;
	font-size: 11px;
	color: #333333;
}
.HPArticleCards { margin: 50px 0px }
.footerLinks img { margin-bottom: 20px }
.renderDots
{
	background-image: url("/img/Circlesbg.png");
	background-position: top 32px center;
	background-repeat: no-repeat;
}
.discoveryTabs .col-md-2:hover img
{
	-webkit-filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	-moz-transform: translate(-2px, -2px);
	-ms-transform: translate(-2px, -2px);
	-o-transform: translate(-2px, -2px);
	-webkit-transform: translate(-2px, -2px);
	transform: translate(-2px, -2px)
}
.discoveryTabs .col-md-2:hover a { color: #f99d34 }
.discoveryTabs .col-md-2 img
{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.discoveryTabs a.active img
{
	-webkit-filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	-moz-transform: translate(-2px, -2px);
	-ms-transform: translate(-2px, -2px);
	-o-transform: translate(-2px, -2px);
	-webkit-transform: translate(-2px, -2px);
	transform: translate(-2px, -2px)
}
.discoveryTabs a { color: #838383; }
.discoveryTabs a.active { color: #f99d34 }
.sectionArticle article:hover .readMore, .sectionArticle .article_item:hover .readMore { background-color: #f99d34; }
.sectionArticle article, .sectionArticle .article_item
{
	border: 1px solid #CFCFCF;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	padding: 10px 0px 0px;
	color: #4F4F4F;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 19px;
	margin: 20px 0px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	top: 0;
	left: 0;
	position: relative;
}
.sectionArticle article:hover, .sectionArticle .article_item:hover
{
	top: -2px;
	left: -2px;
	position: relative;
	-webkit-filter: drop-shadow(4px 5px 5px rgba(0,0,0,0.4));
	filter: drop-shadow(4px 5px 5px rgba(0,0,0,0.4));
}
.sectionArticle article .readMore
{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.sectionArticle .article_title a
{
	color: #000000;
	font-family: "Roboto Slab";
	font-size: 16px;
	line-height: 21px;
}
.sectionArticle .article_item { xpadding: 20px; cursor:pointer }
.sectionArticle .article_title a
{
	color: #000000;
	font-family: "Roboto Slab";
	font-size: 16px;
	line-height: 21px;
}
.sectionArticle .article_title { margin: 10px 0px }
.readMore
{
	border-radius: 0 0 4px 4px;
	background-color: #D1D3D8;
	text-align: center;
	padding: 12px;
	color: #ffffff;
	text-transform: uppercase;
 margin
}
.HPArticleCards .article_title a
{
	color: #000000;
	font-family: "Roboto Slab";
	font-size: 16px;
	line-height: 21px;
}
.HPArticleCards
{
	color: #4F4F4F;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 19px;
	text-align:center
}
.HPArticleCards article
{
	overflow: hidden;
	position: relative;
	text-align:left
}
.HPArticleCards .article_meta_thumb
{
	background-size: cover;
	background-position: center;
	min-height: 158px;
	margin-bottom: 20px;
	text-indent: 999px;
}
.HPArticleCards .article_title, .HPArticleCards .article_excerpt { padding: 10px 20px }
.HPArticleCards .article_date_start
{
	padding-left: 20px;
	display: inline-block;
}
.HPArticleCards .article_date_end { display: inline-block; }
.HPArticleCards .article_date_end:before { content: '- '; }
.HPArticleCards .article_categorys
{
	padding-left: 20px;
	display: inline-block;
	color: #F99D34
}

.HPArticleCards .article_categorys, .HPArticleCards .article_date_created {
    font-size: 12px;
    line-height: 17px;
}
.HPArticleCards .article_categorys:before
{
	clear: both;
	content: '';
	width: 100%
}
.HPArticleCards .article_date_created
{
	display: inline-block;
	padding-left: 5px
}
.HPArticleCards .article_date_created:before { content: ' • Created '; }
.sticktoBot
{
	position: absolute;
	bottom: 10px;
	left: 10px
}
.sectionBox
{
	width: 285px;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	padding: 1px 20px;
	line-height: 20px
}
.sectionBox a
{
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	color: #7D7D7D
}
.sectionBox a.active { color: #F99D34; }
.sectionBox a.active:before
{
	content: '';
	width: 2px;
	height: 20px;
	background-color: #F99D34;
	display: inline-block;
	position: relative;
	left: -20px;
	top: 4px
}
.bgGray .container
{
	background-color: #F9F9F9;
	padding: 30px 45px;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}

.bgGray .container > .row
{
	margin-left:0px
}
.siteForm .col-sm-8 { width: 100%; }
.siteForm .submit { width: 100%; }
.siteForm .form-control
{
	min-height: 60px;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	padding: 15px;
	width: 100%;
	max-width: 100% !important;
	margin: 10px 0px
}
.resourcesLinks a
{
	width: 32%;
	display: inline-block;
	color: #FFFFFF;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
	text-align: center;
	padding: 25px 0px;
	border: 2px solid #F99D34;
	margin: 0px -3px;
	text-transform:uppercase;
}
.resourcesLinks a.active { background-color: #F99D34 }
.resourcesLinks
{
	xborder: 2px solid #F99D34;
	xborder-radius: 4px;
	top:10px;
	position:relative
}
.resourcesLinks a:nth-child(2)
{
	border-left: 2px solid #F99D34;
	border-right: 2px solid #F99D34;
}
.resourcesLinks a:nth-child(1) { border-radius: 4px; }
.investorForm
{
	border: 1px solid #CFCFCF;
	border-radius: 4px;
	background-color: #f8f7f7;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	color: #333333;
	xpadding: 30px 30px 0px
}
.investorForm .id_html { padding: 30px 30px }
.investorForm .form-group { padding: 0px 30px }
.investorForm .form-group.type_submit { padding: 0px 0px }
.investorForm .col-sm-8
{
	width: 100%;
	padding-left: 0px;
	padding-right: 0px
}
.investorForm p { color: #333333; }
.investorForm .btn
{
	width: 100%;
	margin: 10px 0px 0px;
	background-color: #D1D3D8;
	border: 1px solid #D1D3D8
}
.investorForm .btn:hover
{
	top: 0px;
	background-color: #F99D34
}
.investorForm .form-group { margin-bottom: 0px; }
.investorForm .form-control
{
	height: 60px;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	max-width: 300% !important;
	width: 100%;
	margin: 10px 0px
}
.investor { border-bottom: 100px solid #ffffff; }
.investmentDivider
{
	background-image: url("/img/investorDivider.jpg");
	background-position: top center;
	background-repeat: no-repeat;
}
.topImage.investor
{
	padding: 15% 0px 0px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.investorCTA
{
	border: 1px solid #CFCFCF;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	color: #4F4F4F;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 19px;
	margin: 20px 0px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: relative;
	background-image: url("/img/investment_form_cta.jpg");
	background-repeat: no-repeat;
	min-height: 300px
}
.investorCTA p { margin: 0px; }
.investorCTA .btn
{
	margin-top: 0px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: auto;
	background-color: #D1D3D8;
	border: 1px solid #D1D3D8
}
.investorCTA .btn:hover { background-color: #F99D34 }
.getinTouch
{
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
	margin: 8px;
	height: 340px;
	padding-top: 60px
}
.orange { color: #F99D34 }
.upArrow
{
	display: inline-block;
	top: -40px;
	left: 0;
	right: 0;
	position: absolute;
	text-align: Center;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.investorCTA:hover .upArrow { top: -45px; }
.fullWidth > section > .container { width: 100%; }
.team .col-md-3
{
	padding-left: 0px;
	padding-right: 0px
}
.filterNews .container { max-width: 100%; padding:20px 0px}
article { cursor: pointer; }
.catImageRender
{
	padding: 10px 14px 10px 24px;
	display: inline-block;
	width: 135px;
	vertical-align: top
}
.renderArticles .article_categorys, .renderArticles .article_attachments, .customArticle .article_categorys, .customArticle .article_attachments, .customArticle .article_excerpt{ display: none }
.renderArticles article:hover, .customArticle article:hover
{
	-webkit-filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	filter: drop-shadow(8px 5px 5px rgba(0,0,0,0.1));
	-moz-transform: translate(-2px, -2px);
	-ms-transform: translate(-2px, -2px);
	-o-transform: translate(-2px, -2px);
	-webkit-transform: translate(-2px, -2px);
	transform: translate(-2px, -2px)
}
.renderArticles article, .customArticle article
{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	vertical-align: top;
}

.renderArticles .CTABar, .customArticle .CTABar
{
	height: 44px;	
	border-radius: 0 0 4px 4px;	
	background-color: #D1D3D8;
	text-align:center;
	color:#ffffff;
	text-transform:uppercase;
	padding-top:10px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.renderArticles article:hover .CTABar, .customArticle article:hover .CTABar, .sectionArticle article:hover .CTABar
{
	background-color: #F99D34;
}

.customArticle .newsRender
{
	width:56%;
	float:right;
	padding-top:10px
}

.newsDetail .article_image
{
	display:none;
}

.showMobile{
	display:none;
}

.decoratedLink {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.bubble {
	padding-bottom: 50px;
}

.bubbleImg {
	height: 100px!important;
}

/** small Menu**/

.smallmenu.fade.in {
    background-color: #000000;
    opacity: .9;
}

body.fr h1 {
    font-size: 62px;
    line-height: 65px;
}

.oncology-banner {
    height: 530px;
    background-size: cover;
    background-position: top right;
	position: relative;
	background: url(/img/oncology_bg_1.png);
    z-index: 3;
	color: #ffffff;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.oncology-caption {
	position: absolute;
	left: 72px;
    top: 150px;
}

.yellow-link {
	font-family: Open Sans;
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0.015em;
	text-transform: uppercase;
	color: #F99D33;
}

.oncology-banner h2 {
	color: white;
	margin-top: 10px;
}

.field-banner {
    height: 430px;
    background-size: cover;
    background-position: top right;
	position: relative;
	background: url(/img/field_bg.png);
	z-index: 3;
	background-size: contain;
	color: #ffffff;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.25));
	border-radius: 7px;
}

.field-banner h3, .field-banner p { 
	color: white;
}

.field-banner p, .skincare-banner p {
	width: 90%;
}

.skincare-banner {
    height: 430px;
    background-size: cover;
    background-position: top right;
	position: relative;
	background: url(/img/skincare_bg.png);
	z-index: 3;
	background-size: contain;
	color: black;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.25));
	border-radius: 7px;
}

.skincare-banner h3, .skincare-banner p {
	color: black;
}

.banner-caption {
	position: absolute;
	top: 80px;
    left: 72px;
}

.oncology-row .first {
	margin-left: -15px;
}

.field-skincare-row .first {
	margin-left: -15px;
    padding-top: 10px;
}

.field-skincare-row img {
	max-width: unset;
    height: 45px;
}

.field-skincare-row .last {
    padding-top: 10px;
}

@media screen and (max-width: 1024px) {
	.banner-caption {
		top: 100px;
	}
	.banner-caption p {
		font-size: 16px;
		line-height: 18px;
	}
}

@media screen and (max-width: 1200px) {
	.banner-caption h3 {
		font-size: 22px;
		line-height: 24px;
	}
}

@media screen and (min-width: 1200px) {
	.field-skincare-row .first {
		height: 400px;
		padding-right: 0px;
		margin-left: unset;
	}
	.field-skincare-row .last {
		height: 400px;
		padding-left: 0px;
		padding-right: 0px;
		margin-left: unset;
		margin-right: -30px;
	}
	.oncology-banner p {
		width: 50%;
	}
	.banner-caption {
		top: 150px;
	}
	.oncology-row .first {
		margin-left: unset;
	}
}

@media screen and (max-width: 992px) {
	.skincare-banner, .field-banner {
		width: 100%;
		width: 453px;
		background-size: cover;
	}
	.skincare-banner {
		margin-left: -15px;
	}
	.oncology-banner {
		background-size: unset;
	}
}

.gray-header {
	font-family: Open Sans;
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0.015em;
	text-transform: uppercase;
	color: #020202;
	opacity: 0.5;
}

.hidden {
	display: none;
}

.show {
	display: block!important;
}

.black-text li a {
	color: black!important;
}

.black-text li ul li a {
	color: white!important;
}

.black-hamburger .topmenu {
	filter: brightness(0);
}

.hidden-bio {
	width: 100%;
    height: 100%;
    padding: 6% 8%;
    background: #000;
    color: #fff;
    font-size: 12px;
    text-align: left;
    transform: translateY(100%);
    transition: transform .4s cubic-bezier(.5,.18,.115,.87);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
	left: 0;
}

.hoverWrapper:hover .hidden-bio {
	transform: translate(0);
}

.customHover {
	position: relative;
    overflow: hidden;
}

.customHover .hoverWrapper .hoverShade {
	background-color: unset;
}

.customHover .widgetInfo {
	height: 100%!important;
}

.customHover .widgetTitle {
	background: black;
}

.customHover .widgetTitle p {
	margin: 0px
}

.customHover .widgetTitle p.job {
	font-size: 16px;
    font-weight: normal;
}

.customHover > .hoverWrapper:hover .widgetTitle {
	display: none;
}

.customHover .hoverWrapper .widgetTitle {
	padding: 5px 20px;
}

.hidden-bio a {
	text-align: center;
    display: block;
}

.customHover .hoverWrapper .hidden-bio h4 {
	color: #ffffff;
}

@media only screen and (max-width: 768px) {
	.customHover .hoverWrapper {
		height: 450px!important;
	}	
	.teamNew .col-md-3 {
		width: 100%!important;
	}
}

@media only screen and (min-width: 1200px) {
	.customHover .clickBio {
		display: none;
	}
}

@media only screen and (max-width: 1199px) {
	.customHover .hoverWrapper .widgetTitle {
    	bottom: 0px;
	} 
	.customHover .hoverWrapper {
		height: 450px;
	}
	.customHover .clickBio {
		display: block;
		font-size: 14px!important;
		text-decoration: underline;
	}
}

@media only screen and (max-width: 480px) {
	.customHover .hoverWrapper .widgetTitle {
		display: block!important;
	}
	.customHover .hoverWrapper {
		background-color: unset!important;
		width: unset;
		background-size: 450px 450px!important;
		background-position: center;
	}
	.customHover .hoverWrapper .widgetInfo {
		background: unset;
		top: unset!important;
		background-color: unset!important;
	}
}